.instructionsdiv{
  border-style: solid;
  border-width: 2px;
  border-color: black;
  margin: 0 auto;
  background-color: #ffff66;
  font-size: 18px;
}

#buttoncontainer{
  /* background-color: #ccffcc; */
  margin-left: 15px;
  width: 1500px;
  height: 580px;
  margin: 0 auto;
  font-size: 18px;
}

.buttonlinks{
  width: 200px;
  height: 100px;
  float: left;
  margin-left: 10px;
  margin-top: 5px;
  border-style: outset;
  border-width: 5px;
  text-align: center;
}

.buttonText{
  margin-top: 30px;
}

.lightgreen{
  background-color: lightgreen;
}

.lightred{
  background-color: #ffb3b3;
}

.lightyellow{
  background-color: #ffff99;
}

.lightblue{
  background-color: #8080ff;
}

.orange{
  background-color: orange;
}

.ligtherblue{
  background-color: #99ffff;
}

.blue{
  background-color: lightblue;
}

#ticketsContainer{
  margin: 0 auto;
  width: 650px;
  height: 500px;
  /* background-color: red; */
}

.ticketsCreate{
  margin: 0 auto;
  width: 300px;
  margin: 10px;
  padding: 10px;
  background-color: rgb(255, 255, 233);
  float: left;
  text-align: center;
  border-radius: 25px;
  color:black;
}

.ticketsCreate:hover{
  background-color: lightgreen;
  cursor: pointer;
}